# NVIZ Reference Manual

CONTENTS

## Startup

The syntax for starting NVIZ is:

nviz [-q] [elevation=name[,name,...]] [vector=name[,name,...]] [sites=name[,name,...]] [state=name] [script=name]

### Flag:

-q
  Quickstart. Skips GRASS parsing and immediately starts NVIZ.

### Parameters

elevation
  Enter the name of a GRASS raster map(s) to load as elevation.
vector
  Enter the name of a GRASS vector map(s) to load.
sites
  Enter name of a GRASS sites file(s) to load.
state
  Enter the name of a previously saved NVIZ state file.
script
  Enter the name of NVIZ script file to execute.

If you type nviz on the command line without any arguments, the program prompts you for the arguments.

After startup, you have two windows:

- The NVIZ viewer (the main window that displays the scene)
- The Controls window (where you can change and set display options)

By default, the Controls window always appears with the Movement panel open. All other panels open below the Movement panel.